sr-update-202511.diff

Received from Strahinya on 2025-11-05:
I have updated the Serbian localization of Yudit, by updating my email
address and correcting the translation in few places. This time, I'm
sending a patch, which should be applied over the previous 
update[1] (sr-update.tar.xz).

--- a/doc/sr/FAQ.TXT.in	Tue Nov  4 17:00:03 2025
+++ b/doc/sr/FAQ.TXT.in	Tue Nov  4 17:15:02 2025
@@ -3,13 +3,13 @@
 Верзија:   3.1.0
 Аутор:     Гашпар Синаји (Gaspar Sinai) <gaspar@yudit.org>
 Датум:     Токио, 11.02.2023.
-Превод:    Страхиња Радић <contact@strahinja.org>
-Датум пр.: Београд, 14.07.2023.
+Превод:    Страхиња Радић <sr@strahinja.org>
+Датум пр.: Београд, 04.11.2025.
 
 П1: Како могу да поново прикажем ова често постављана питања и одговоре?
-О1: Откуцајте ‘help’ у командној области. На исти начин можете
- доћи до пробне стране ако откуцате ‘test’ у командној области.
- Откуцајте ‘howto japanese’, ‘howto configure’ да бисте приказали какода стране.
+О1: Откуцајте „help“ у командној области. На исти начин можете
+ доћи до пробне стране ако откуцате „test“ у командној области.
+ Откуцајте „howto japanese“, „howto configure“ да бисте приказали какода стране.
 
 П2: Где могу да набавим ажурне верзије?
 О2: Преузмите их са https://yudit.org/
@@ -30,7 +30,7 @@
  би да избегавате да их мешате.
 
 П5: Како могу да видим списак кодирања (опције -e)?
-О5: Откуцајте ‘man uniconv’ или ‘uniconv -h’ у прозору љуске. 
+О5: Откуцајте „man uniconv“ или „uniconv -h“ у прозору љуске. 
 
 П6: Како могу да додам моју датотеку за унос са тастатуре?
 О6: Датотека можда већ постоји у
@@ -55,21 +55,21 @@
  како да то урадите. Пошаљите ми превод, како бих га укључио у будуће верзије.
 
 П8: Како да додам TrueType фонт?
-О8: Поставите datoteku-fonta.ttf и neku-drugu-datoteku-fonta.ttf у 
+О8: Поставите datoteka-fonta.ttf и neka-druga-datoteka-fonta.ttf у 
     @YUDIT_DATA@/fonts или ~/.yudit/fonts
  и после тога измените 
     @YUDIT_DATA@/config/yudit.properties
- додајући нови виртуелни фонт MyFont
-    yudit.font.MyFont=font-file.ttf,some-other-fontfile.ttf,..
+ додајући нови виртуелни фонт MojFont
+    yudit.font.MojFont=datoteka-fonta.ttf,neka-druga-datoteka-fonta.ttf,..
  Онда можете да користите тај фонт у прозору уређивача ако га додате у
-    yudit.editor.fonts=...,MyFont,...
+    yudit.editor.fonts=...,MojFont,...
  или у GUI-ју ако га додате у:
-    yudit.fonts=...,MyFont,...
+    yudit.fonts=...,MojFont,...
 
-П9: Да ли ће бити верзије за Виндовс?
-О9: Јудит поседује апстрактни прозорски прибор. Ово омогућава прилагођавање
+П9: Да ли ће бити верзије за Windows?
+О9: Јудит поседује апстрактни прозорски toolkit. Ово омогућава прилагођавање
  Јудита, на пример под svgalib-ом, и то веома брзо. Прилагодио сам га за моју
- жену Јуко у децембру 2001. То је био први и последњи пут да сам дирао Виндовс.
+ жену Јуко у децембру 2001. То је био први и последњи пут да сам дирао Windows.
 
 П10: Колико је Јудит добар као Уникодски уређивач ?
 О10: Покушао сам да имплементирам стандард Уникод гдегод је то имало смисла.
@@ -121,16 +121,16 @@
   freehand једном од F-тастера.
 
 П17: Како да искључим истицање синтаксе?
-О17: Из командне области откуцајте: ‘syntax none’. 
+О17: Из командне области откуцајте: „syntax none“. 
   Доступни избори ће бити исписани у ознаци грешке
-  уколико само откуцате ‘syntax’. Ово можете подесити и у
-  датотеци са подешавањима. Ако откуцате ‘howto syntax’ у
+  уколико само откуцате „syntax“. Ово можете подесити и у
+  датотеци са подешавањима. Ако откуцате „howto syntax“ у
   командној области уређивача, приказаће се датотека помоћи
   која описује и подршку за проверу правописа.
 
 П18: Како да искључим аутоматски прелом редова?
-О18: Из командне области откуцајте: ‘wordwrap false’. 
-  Ако откуцате 'wordwrap true’ укључићете аутоматски прелом редова.
+О18: Из командне области откуцајте: „wordwrap false“. 
+  Ако откуцате „wordwrap true“ укључићете аутоматски прелом редова.
   Ово можете подесити и у датотеци са подешавањима.
 
 Додатак
--- a/gui/locale/sr/LC_MESSAGES/messages.po	Tue Nov  4 17:00:33 2025
+++ b/gui/locale/sr/LC_MESSAGES/messages.po	Tue Nov  4 17:00:35 2025
@@ -1,14 +1,14 @@
 # Српска локализација програма Јудит.
 # Copyright (C) 2003 Free Software Foundation, Inc.
 # Слободан Марковић <twiddle@eunet.yu>, 2001.
-# Страхиња Радић <mr99164@alas.matf.bg.ac.yu>, 2003, 2023.
+# Страхиња Радић <sr@strahinja.org>, 2003, 2023.
 msgid ""
 msgstr ""
 "Project-Id-Version: Yudit 3.1.0\n"
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2023-02-10 14:02+0900\n"
-"PO-Revision-Date: 2023-07-14 21:10+0200\n"
-"Last-Translator: Страхиња Радић <contact@strahinja.org>\n"
+"PO-Revision-Date: 2025-11-04 12:54+0200\n"
+"Last-Translator: Страхиња Радић <sr@strahinja.org>\n"
 "Language-Team: српски <sr@li.org>\n"
 "Language: \n"
 "MIME-Version: 1.0\n"
@@ -1486,7 +1486,7 @@
 # File: SToolBar.cpp, line: 568
 # File: SToolBar.cpp, line: 568
 msgid "__D__irection Override"
-msgstr "Заобилажење усмерења (__D__)"
+msgstr "Наметање усмерења (__D__)"
 #
 # File: SToolBar.cpp, line: 505
 # File: SToolBar.cpp, line: 505
@@ -1506,7 +1506,7 @@
 # File: SToolBar.cpp, line: 569
 # File: SToolBar.cpp, line: 569
 msgid "__E__mbedding Override"
-msgstr "Заобилажење уградње (__E__)"
+msgstr "Наметање уградње (__E__)"
 #
 # File: SToolBar.cpp, line: 506
 # File: SToolBar.cpp, line: 506
